@charset "utf-8";
/* CSS Document */

/* Contact Form */
.emailForm {
	width: 160px;
	margin-top: 4px;
}
	

.contactForm {
	font-size: .9em;
	/*background: url('../images/background-catalogItem.jpg');*/
	width: 100%;
	margin-bottom: 30px;
}

.formLabel {
	width: 100%;
}

.formField {
	width: 100%;
}

.textField {
	width: 100%;
	height: 150px;	
}

.formLine {
	margin-bottom: 5px;
}

.indicates-required, .asterisk {
	color: red;
}

.contactSubmitButton {
	border: 0;
	background: transparent;
}

.submitButton {
	font-family: 'Petrona', serif;
	float: right;
	color: #fcf5da;
	font-size: 1.2em;
	width: 150px;
	height: 30px;
	text-align: center;
	padding: 2px 0px 4px 0px;
	position: relative;
	left: 0px;
	background-color: #809cb8;
	-moz-border-radius: 3px;
	transition: background-color 0.5s ease;
}

.submitButton:hover {
	background-color: #5e7287;
	text-decoration: none;
	color: white;
}

/* Mix it up testing grounds */
#Container .mix{
	display: none;
}

.contributor-container {
	width: 100%;
	padding: 0px;
}

.contributor-container div {
	width: 100%;
	margin-bottom: 20px;
}

.jump-to-letter ul {
	padding-left: 0;
}

.jump-to-letter ul li {
	display: inline-block;
	padding-left: 10px;
	
}

.jump-to-letter ul li:first-child {
	padding-left: 0;
}

@media screen and (max-width: 767px), only screen and (max-device-width: 767px) {
	.jump-to-letter ul li:first-child {
		display: block;
	}

	
}

#lastname {
	display: none;
}